> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Get Slash Command > Get details of a specific slash command. ### Changelog | Version | Description | | ---------------- | ------------| |0.60.2 | Added | ## OpenAPI ````json GET /api/v1/commands.get { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Miscellaneous" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Commands" }, { "name": "Email Inbox" }, { "name": "Licenses" }, { "name": "Mailer" }, { "name": "Calendar Events" }, { "name": "WhatsApp" }, { "name": "Rasa App" }, { "name": "Jitsi App" } ], "paths": { "/api/v1/commands.get": { "get": { "tags": [ "Commands" ], "summary": "Get Slash Command", "description": "Get details of a specific slash command.\n### Changelog\n| Version | Description |\n| ---------------- | ------------|\n|0.60.2 | Added |", "operationId": "get-api-v1-commands.get", "parameters": [ { "$ref": "#/components/parameters/Auth-Token" }, { "$ref": "#/components/parameters/UserId" }, { "name": "command", "in": "query", "description": "The name of the command.", "required": true, "schema": { "type": "string" }, "example": "me" } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "command": { "type": "object", "properties": { "command": { "type": "string" }, "params": { "type": "string" }, "description": { "type": "string" }, "clientOnly": { "type": "boolean" } } }, "success": { "type": "boolean" } } }, "examples": { "Success": { "value": { "command": { "command": "me", "params": "your_message", "description": "Displays_action_text", "clientOnly": false }, "success": true } } } } } }, "400": { "description": "Bad Request", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" } } }, "examples": { "Example 1": { "value": { "success": false, "error": "The query param \"command\" must be provided." } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } } } } }, "components": { "parameters": { "Auth-Token": { "name": "X-Auth-Token", "in": "header", "description": "The `authToken` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "RScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f" }, "UserId": { "name": "X-User-Id", "in": "header", "description": "The `userId` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "rbAXPnMktTFbNpwtJ" } }, "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } } } } ````